package com.yc.education.mapper;

import com.yc.education.model.Product;
import com.yc.education.util.MyMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface ProductMapper extends MyMapper<Product> {
    /*查询所有*/
    List<Product> selAllProduct(@Param("id") Integer id);

    /*查询单条*/
    Product selProductById(Integer id);

    List<Product> getProductAll(Integer id);

    List<Product> selproductAll(String tName);
}
